# 獲取標的監管文件

`GET` `/v1/quote/filings`

> **行情權限要求 · 免費**
> 開通 OpenAPI 後自動獲得，無需額外購買。
> _OpenAPI 行情權限獨立於 App/Web 行情權限_

獲取指定標的的監管文件或信息披露文件列表，每條記錄包含標題、文件名、下載鏈接和發佈時間戳。

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | Yes | 要查詢公告的證券代碼（如 `AAPL.US`、`700.HK`）。 |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/quote/filings?symbol=<symbol>' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `items` | object[] | No | 該證券的公告列表。 |
| `└ id` | string | No | 公告 ID。 |
| `└ title` | string | No | 公告標題。 |
| `└ file_name` | string | No | 文件名。 |
| `└ file_urls` | array | No | 原始文件地址列表。 |
| `└ publish_at` | string | No | 發布時間（Unix 時間戳）。 |
| `└ description` | string | No | 公告描述。 |

### Response JSON Example

```json
{
  "code": 0,
  "message": "success",
  "data": {
    "items": [
      {
        "id": "627391979864985729",
        "title": "Apple | 4 - Apple Inc. (0000320193) (Issuer)",
        "description": "",
        "file_name": "4 - Apple Inc. (0000320193) (Issuer)",
        "file_urls": [
          "https://www.sec.gov/Archives/edgar/data/320193/.../wk-form4_1773786674.xml"
        ],
        "publish_at": "1773786677"
      }
    ]
  }
}
```
